=== debian/control ===
Source: doctorj
Section: devel
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Paul Cupis <paul@cupis.co.uk>
Build-Depends: debhelper (>= 11), default-jdk
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/doctorj.git
Vcs-Browser: https://salsa.debian.org/java-team/doctorj
Homepage: https://github.com/jpace/doctorj

Package: doctorj
Architecture: all
Depends: ${misc:Depends}, default-jre-headless (>= 2:1.7) | java7-runtime-headless
Description: Tool to analyze Javadoc comments
 doctorj is an application to analyze Javadoc comments against Java code,
 verifying its integrity and format. It also spell-checks Javadoc comments.
