=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_build -- install prefix=$(CURDIR)/debian/doctorj/usr
