=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/jpace/doctorj/tags .*/v([\d\.]+).tar.gz
